@font-face {
  font-family: "Noto Sans KR";
  font-weight: 100;
  src: url("./woff2/NotoSansKR-Tthin.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans KR";
  font-weight: 300;
  src: url("./woff2/NotoSansKR-Light.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans KR";
  font-weight: 400;
  src: url("./woff2/NotoSansKR-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans KR";
  font-weight: 500;
  src: url("./woff2/NotoSansKR-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans KR";
  font-weight: 700;
  src: url("./woff2/NotoSansKR-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans KR";
  font-weight: 900;
  src: url("./woff2/NotoSansKR-Black.woff2") format("woff2");
}
